
.product-quantity {
	background: #eee;
	padding: 6px 12px;
	border: 1px solid #ddd;
	position: relative;
	height: 80px;
	border-radius: 3px;
}
.product-quantity::before {
	display: block;
	content: "";
	background: url(../images/mutter_erde_carticon.png) no-repeat center center / contain;
	width: 57px;
	height: 57px;
	position: absolute;
	left: 10px;
	top: 10px;
}
.product-quantity .cart {
	padding-left: 70px;
}
.product .nyp::after {
	position: absolute;
	right: 12px;
	top: 24px;
	content: "€";
	display: block;
}
.product .nyp label {
	position: absolute;
	left: 80px;
	top: 22px;
}
.product .nyp input.nyp-input {
	position: absolute;
	right: 30px;
	top: 18px;
	padding: 6px !important;
}



#billing_title_field, .single_add_to_cart_button, #opc-messages, #order_review_heading, .opc_order_review {
	display: none !important;
}
#customer_details, #payment {
	margin-bottom: 20px;
}



.spende-amount-repeat {
	display: inline;
	font-size: 22px;
	padding-right: 20px;
}
.spende-amount-repeat::after {
	content: "€";
	padding-left: 0.4em;
}

.wc-gzd-order-submit {
	display: inline-block;
}